Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 13:46:01 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order User                    Hi           05:28 PM, 21st Feb                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           05:30 PM, 21st Feb                     User                    This was my order           05:31 PM, 21st Feb                     User                    This what i got           05:32 PM, 21st Feb                     User                    there is a mistake           05:32 PM, 21st Feb                   Sohaib                   Please hold for a moment while I gather those details for you.           05:33 PM, 21st Feb                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           05:37 PM, 21st Feb                   Sohaib                   kindly provide u
 s with more details about your inquiry so we can further assist you.Please Share with your order number...           05:40 PM, 21st Feb                   Sohaib                   do you have still with us?           05:44 PM, 21st Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:45 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2135159